# Uses of Class
org.apache.sysds.runtime.instructions.spark.CumulativeAggregateSPInstruction

Packages that use CumulativeAggregateSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of CumulativeAggregateSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CumulativeAggregateSPInstruction
Modifier and Type
Method
Description
`static CumulativeAggregateSPInstruction`
CumulativeAggregateSPInstruction.`parseInstruction(String str)`